set CMSDK_PSEQ_BASE           0x50008000
set CMSDK_PSEQ_CTRL0 [expr $CMSDK_PSEQ_BASE + 0x0]
set CMSDK_PSEQ_CTRL0_MANAGE_XTAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_REQ_BLE_ONLY_LP_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_REQ_RETAIN_ALL_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_REQ_HIBERNATE_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_ENABLE_DEBUG_BUS__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_REQ_BLE_TO_BOOT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_XTAL_WAITS_FOR_RETV__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_BLE_BOOSTS_RETV__RESET_VALUE 0x00000001
set CMSDK_PSEQ_CTRL0_BLOCK_DBG_WAKE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_WURX_DET0_SEL__RESET_VALUE 0x00000001
set CMSDK_PSEQ_CTRL0_WURX_DET1_SEL__RESET_VALUE 0x00000001
set CMSDK_PSEQ_CTRL0_RADIO_EN_I_SRC__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_PINSEL_LATCH_OPEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_KSM_LATCH_OPEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_GPIO_LATCH_OPEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0_REQ_SOC_OFF__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CTRL0__RESET_VALUE 0x002a0000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x4]
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_GPIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_CNTDOWN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_WURX0__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_WURX1__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_QDEC__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_KSM__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK_WATCH_SHUB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RETAIN_ALL_WAKE_MASK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x8]
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_GPIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_CNTDOWN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_WURX0__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_WURX1__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_QDEC__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_KSM__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK_WATCH_SHUB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_HIB_WAKE_MASK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0xc]
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_GPIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_CNTDOWN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_WURX0__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_WURX1__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_QDEC__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_KSM__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK_WATCH_SHUB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_BLE_ACT_WAKE_MASK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x10]
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_GPIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_CNTDOWN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_WURX0__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_WURX1__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_QDEC__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_KSM__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK_WATCH_SHUB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_BLE_RET_TO_CPU_ACT_WAKE_MASK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_MASK [expr $CMSDK_PSEQ_BASE + 0x14]
set CMSDK_PSEQ_GPIO_WAKE_MASK_LOWER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_MASK_UPPER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_MASK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_TYPE [expr $CMSDK_PSEQ_BASE + 0x18]
set CMSDK_PSEQ_GPIO_WAKE_TYPE_LOWER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_TYPE_UPPER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_TYPE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_POL [expr $CMSDK_PSEQ_BASE + 0x1c]
set CMSDK_PSEQ_GPIO_WAKE_POL_LOWER__RESET_VALUE 0x0000ffff
set CMSDK_PSEQ_GPIO_WAKE_POL_UPPER__RESET_VALUE 0x0000ffff
set CMSDK_PSEQ_GPIO_WAKE_POL__RESET_VALUE 0xffffffff
set CMSDK_PSEQ_GPIO_WAKE_BOTH_EDGES [expr $CMSDK_PSEQ_BASE + 0x20]
set CMSDK_PSEQ_GPIO_WAKE_BOTH_EDGES_LOWER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_BOTH_EDGES_UPPER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GPIO_WAKE_BOTH_EDGES__RESET_VALUE 0x00000000
set CMSDK_PSEQ_WURX_CONFIG [expr $CMSDK_PSEQ_BASE + 0x24]
set CMSDK_PSEQ_WURX_CONFIG_WURX_EN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_WURX_CONFIG_WURX_RSTB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_WURX_CONFIG_WURX_CUTVDD_B__RESET_VALUE 0x00000001
set CMSDK_PSEQ_WURX_CONFIG__RESET_VALUE 0x00000004
set CMSDK_PSEQ_GADC_CONFIG [expr $CMSDK_PSEQ_BASE + 0x28]
set CMSDK_PSEQ_GADC_CONFIG_GADC_EN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GADC_CONFIG_GADC_RSTB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GADC_CONFIG_GADC_CUTVDD_B__RESET_VALUE 0x00000000
set CMSDK_PSEQ_GADC_CONFIG__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT0 [expr $CMSDK_PSEQ_BASE + 0x2c]
set CMSDK_PSEQ_COUNT0_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT0__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT1 [expr $CMSDK_PSEQ_BASE + 0x30]
set CMSDK_PSEQ_COUNT1_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT1__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT2 [expr $CMSDK_PSEQ_BASE + 0x34]
set CMSDK_PSEQ_COUNT2_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT2__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT3 [expr $CMSDK_PSEQ_BASE + 0x38]
set CMSDK_PSEQ_COUNT3_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT3__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT4 [expr $CMSDK_PSEQ_BASE + 0x3c]
set CMSDK_PSEQ_COUNT4_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT4__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT5 [expr $CMSDK_PSEQ_BASE + 0x40]
set CMSDK_PSEQ_COUNT5_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT5__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT6 [expr $CMSDK_PSEQ_BASE + 0x44]
set CMSDK_PSEQ_COUNT6_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT6__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT7 [expr $CMSDK_PSEQ_BASE + 0x48]
set CMSDK_PSEQ_COUNT7_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT7__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT8 [expr $CMSDK_PSEQ_BASE + 0x4c]
set CMSDK_PSEQ_COUNT8_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT8__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9 [expr $CMSDK_PSEQ_BASE + 0x50]
set CMSDK_PSEQ_COUNT9_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT0_RADIO [expr $CMSDK_PSEQ_BASE + 0x54]
set CMSDK_PSEQ_COUNT0_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT0_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT1_RADIO [expr $CMSDK_PSEQ_BASE + 0x58]
set CMSDK_PSEQ_COUNT1_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT1_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT2_RADIO [expr $CMSDK_PSEQ_BASE + 0x5c]
set CMSDK_PSEQ_COUNT2_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT2_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT3_RADIO [expr $CMSDK_PSEQ_BASE + 0x60]
set CMSDK_PSEQ_COUNT3_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT3_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT4_RADIO [expr $CMSDK_PSEQ_BASE + 0x64]
set CMSDK_PSEQ_COUNT4_RADIO_CNT__RESET_VALUE 0x00000004
set CMSDK_PSEQ_COUNT4_RADIO__RESET_VALUE 0x00000004
set CMSDK_PSEQ_COUNT5_RADIO [expr $CMSDK_PSEQ_BASE + 0x68]
set CMSDK_PSEQ_COUNT5_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT5_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT6_RADIO [expr $CMSDK_PSEQ_BASE + 0x6c]
set CMSDK_PSEQ_COUNT6_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT6_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT7_RADIO [expr $CMSDK_PSEQ_BASE + 0x70]
set CMSDK_PSEQ_COUNT7_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT7_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT8_RADIO [expr $CMSDK_PSEQ_BASE + 0x74]
set CMSDK_PSEQ_COUNT8_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT8_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9_RADIO [expr $CMSDK_PSEQ_BASE + 0x78]
set CMSDK_PSEQ_COUNT9_RADIO_CNT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9_RADIO_EM_BLOCK_WDATA__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9_RADIO_EM_BLOCK_ADDR__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9_RADIO_SPARE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNT9_RADIO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_XTAL_BITS0 [expr $CMSDK_PSEQ_BASE + 0x7c]
set CMSDK_PSEQ_XTAL_BITS0_XTALFREQ__RESET_VALUE 0x00000000
set CMSDK_PSEQ_XTAL_BITS0_XOCAPIN__RESET_VALUE 0x0000000d
set CMSDK_PSEQ_XTAL_BITS0_XOCAPOUT__RESET_VALUE 0x0000000d
set CMSDK_PSEQ_XTAL_BITS0__RESET_VALUE 0x0000035a
set CMSDK_PSEQ_XTAL_BITS1 [expr $CMSDK_PSEQ_BASE + 0x80]
set CMSDK_PSEQ_XTAL_BITS1_XOBIAS__RESET_VALUE 0x0000000c
set CMSDK_PSEQ_XTAL_BITS1_XOAGC_EN__RESET_VALUE 0x00000001
set CMSDK_PSEQ_XTAL_BITS1_XOFASTSTART__RESET_VALUE 0x00000007
set CMSDK_PSEQ_XTAL_BITS1_XOSETTLE__RESET_VALUE 0x00000010
set CMSDK_PSEQ_XTAL_BITS1_RCOSCFREQ__RESET_VALUE 0x0000000b
set CMSDK_PSEQ_XTAL_BITS1_DOUBLERDCC_EN__RESET_VALUE 0x00000001
set CMSDK_PSEQ_XTAL_BITS1_CLKHPC_EN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_XTAL_BITS1_CLKMPC_EN__RESET_VALUE 0x00000001
set CMSDK_PSEQ_XTAL_BITS1_EXTCLK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_XTAL_BITS1_XTAL_SPARE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_XTAL_BITS1__RESET_VALUE 0x0016d0fc
set CMSDK_PSEQ_OVERRIDES [expr $CMSDK_PSEQ_BASE + 0x84]
set CMSDK_PSEQ_OVERRIDES_FORCE_PRECISION_REQ__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES_FORCE_PRECISION_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES_FORCE_OSC_ON_REQ__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES_BLOCK_BLE_OSC_ON_REQ__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES_BLOCK_BLE_HIGH_PRECISION_REQ__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2 [expr $CMSDK_PSEQ_BASE + 0x88]
set CMSDK_PSEQ_OVERRIDES2_BLOCK_CACHE_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_BLOCK_CACHE_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_PSD_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_RET_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_RET__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_NAP_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_NAP__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_CLKEN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_CLKEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_VDDCUT_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_OVERRIDE_CACHE_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_BLOCK_SYSROM_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2_BLOCK_EFUSE_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES2__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3 [expr $CMSDK_PSEQ_BASE + 0x8c]
set CMSDK_PSEQ_OVERRIDES3_OVERRIDE_SYSROM_CLKEN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3_OVERRIDE_SYSROM_CLKEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3_OVERRIDE_SYSROM_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3_OVERRIDE_SYSROM_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3_OVERRIDE_SYSROM_PSD_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3_OVERRIDE_SYSROM_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES3__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4 [expr $CMSDK_PSEQ_BASE + 0x90]
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_CLKEN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_CLKEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_FRST_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_FRST__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_KILL_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_KILL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_SLEEP_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_SLEEP__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_LOADB_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_LOADB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_RETN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_BLE_RETN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_CLKEN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_CLKEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_FRST_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_FRST__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_KILL_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_KILL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_SLEEP_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_SLEEP__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_LOADB_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_LOADB__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_RETN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_PNR_RETN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_EFUSE_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_EFUSE_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_EFUSE_VDDCUT_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4_OVERRIDE_EFUSE_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES4__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5 [expr $CMSDK_PSEQ_BASE + 0x94]
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_BLE_FRSTDP_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_BLE_FRSTDP__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RADIO_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RADIO_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_WREQ_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_WREQ__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RADIO_FRST_B_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RADIO_FRST_B__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_CUTVDD_B_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_CUTVDD_B__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RADIO_EN_O_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RADIO_EN_O__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RETV_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_RETV__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_XTAL_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5_OVERRIDE_XTAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_OVERRIDES5__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES [expr $CMSDK_PSEQ_BASE + 0x98]
set CMSDK_PSEQ_SYSRAM_OVERRIDES_OVERRIDE_SYSRAM_VDDCUT_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES_OVERRIDE_SYSRAM_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES2 [expr $CMSDK_PSEQ_BASE + 0x9c]
set CMSDK_PSEQ_SYSRAM_OVERRIDES2_OVERRIDE_SYSRAM_CLKEN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES2_OVERRIDE_SYSRAM_CLKEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES2__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES3 [expr $CMSDK_PSEQ_BASE + 0xa0]
set CMSDK_PSEQ_SYSRAM_OVERRIDES3_OVERRIDE_SYSRAM_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES3_OVERRIDE_SYSRAM_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES3__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES4 [expr $CMSDK_PSEQ_BASE + 0xa4]
set CMSDK_PSEQ_SYSRAM_OVERRIDES4_OVERRIDE_SYSRAM_NAP_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES4_OVERRIDE_SYSRAM_NAP__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES4__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES5 [expr $CMSDK_PSEQ_BASE + 0xa8]
set CMSDK_PSEQ_SYSRAM_OVERRIDES5_OVERRIDE_SYSRAM_RET_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES5_OVERRIDE_SYSRAM_RET__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES5__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES6 [expr $CMSDK_PSEQ_BASE + 0xac]
set CMSDK_PSEQ_SYSRAM_OVERRIDES6_OVERRIDE_SYSRAM_PSD_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES6_OVERRIDE_SYSRAM_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES6__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES7 [expr $CMSDK_PSEQ_BASE + 0xb0]
set CMSDK_PSEQ_SYSRAM_OVERRIDES7_BLOCK_SYSRAM_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES7__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES8 [expr $CMSDK_PSEQ_BASE + 0xb4]
set CMSDK_PSEQ_SYSRAM_OVERRIDES8_BLOCK_SYSRAM_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_OVERRIDES8__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_CONF [expr $CMSDK_PSEQ_BASE + 0xb8]
set CMSDK_PSEQ_SYSRAM_CONF_SYSRAM_HVT_EN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_CONF_SYSRAM_SVT_EN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_CONF_SW_OVERRIDE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SYSRAM_CONF__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES [expr $CMSDK_PSEQ_BASE + 0xbc]
set CMSDK_PSEQ_EMRAM_OVERRIDES_OVERRIDE_EMRAM_VDDCUT_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES_OVERRIDE_EMRAM_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES2 [expr $CMSDK_PSEQ_BASE + 0xc0]
set CMSDK_PSEQ_EMRAM_OVERRIDES2_OVERRIDE_EMRAM_CLKEN_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES2_OVERRIDE_EMRAM_CLKEN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES2__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES3 [expr $CMSDK_PSEQ_BASE + 0xc4]
set CMSDK_PSEQ_EMRAM_OVERRIDES3_OVERRIDE_EMRAM_ISO_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES3_OVERRIDE_EMRAM_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES3__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES4 [expr $CMSDK_PSEQ_BASE + 0xc8]
set CMSDK_PSEQ_EMRAM_OVERRIDES4_OVERRIDE_EMRAM_NAP_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES4_OVERRIDE_EMRAM_NAP__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES4__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES5 [expr $CMSDK_PSEQ_BASE + 0xcc]
set CMSDK_PSEQ_EMRAM_OVERRIDES5_OVERRIDE_EMRAM_RET_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES5_OVERRIDE_EMRAM_RET__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES5__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES6 [expr $CMSDK_PSEQ_BASE + 0xd0]
set CMSDK_PSEQ_EMRAM_OVERRIDES6_OVERRIDE_EMRAM_PSD_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES6_OVERRIDE_EMRAM_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES6__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES7 [expr $CMSDK_PSEQ_BASE + 0xd4]
set CMSDK_PSEQ_EMRAM_OVERRIDES7_BLOCK_EMRAM_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES7__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES8 [expr $CMSDK_PSEQ_BASE + 0xd8]
set CMSDK_PSEQ_EMRAM_OVERRIDES8_BLOCK_EMRAM_PSD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_EMRAM_OVERRIDES8__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNTER_CONTROL [expr $CMSDK_PSEQ_BASE + 0xdc]
set CMSDK_PSEQ_COUNTER_CONTROL_HALT_REAL_TIME_COUNTER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNTER_CONTROL_LOAD_COUNT_DOWN_TIMER__RESET_VALUE 0x00000000
set CMSDK_PSEQ_COUNTER_CONTROL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CURRENT_REAL_TIME [expr $CMSDK_PSEQ_BASE + 0xe0]
set CMSDK_PSEQ_CURRENT_REAL_TIME_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CURRENT_REAL_TIME__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CURRENT_COUNT_DOWN_TIME [expr $CMSDK_PSEQ_BASE + 0xe4]
set CMSDK_PSEQ_CURRENT_COUNT_DOWN_TIME_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CURRENT_COUNT_DOWN_TIME__RESET_VALUE 0x00000000
set CMSDK_PSEQ_INIT_COUNT_DOWN [expr $CMSDK_PSEQ_BASE + 0xe8]
set CMSDK_PSEQ_INIT_COUNT_DOWN_VAL__RESET_VALUE 0x00000fff
set CMSDK_PSEQ_INIT_COUNT_DOWN__RESET_VALUE 0x00000fff
set CMSDK_PSEQ_INST_PENDING [expr $CMSDK_PSEQ_BASE + 0xec]
set CMSDK_PSEQ_INST_PENDING_CNTDWN_TIMER_LOAD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_INST_PENDING__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS [expr $CMSDK_PSEQ_BASE + 0xf0]
set CMSDK_PSEQ_STATUS_IN_ACTIVE_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_IN_CPU_ACTIVE_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_IN_HIBERNATE_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_TIMER_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_GPIO_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_WURX0_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_WURX1_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_QDEC_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_KSM_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_DBG_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS_SHUB_TRIGGERED__RESET_VALUE 0x00000000
set CMSDK_PSEQ_STATUS__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PERSISTENT0 [expr $CMSDK_PSEQ_BASE + 0xf4]
set CMSDK_PSEQ_PERSISTENT0_DATA__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PERSISTENT0__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL [expr $CMSDK_PSEQ_BASE + 0xf8]
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_ENABLE_FUNC__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_SHUB_RESET__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_SHUB_RUNNING_VAL__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_SHUB_RUNNING_OVRD__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_SHUB_CLKEN__RESET_VALUE 0x00000001
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_SHUB_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL_SHUB_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_SENSOR_HUB_CONTROL__RESET_VALUE 0x00000010
set CMSDK_PSEQ_KSMQDEC_CONTROL [expr $CMSDK_PSEQ_BASE + 0xfc]
set CMSDK_PSEQ_KSMQDEC_CONTROL_KSMQDEC_CLKEN__RESET_VALUE 0x00000001
set CMSDK_PSEQ_KSMQDEC_CONTROL_KSMQDEC_FRST__RESET_VALUE 0x00000000
set CMSDK_PSEQ_KSMQDEC_CONTROL_KSMQDEC_ISO__RESET_VALUE 0x00000000
set CMSDK_PSEQ_KSMQDEC_CONTROL_KSMQDEC_VDDCUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_KSMQDEC_CONTROL__RESET_VALUE 0x00000001
set CMSDK_PSEQ_PMU_STATUS [expr $CMSDK_PSEQ_BASE + 0x100]
set CMSDK_PSEQ_PMU_STATUS_ENERGY4CPU__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_STATUS_ENERGY4TX__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_STATUS_ENDOFLIFE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_STATUS_BROWNOUT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_STATUS_SOC_OFF_WKUP_DET__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_STATUS__RESET_VALUE 0x00000000
set CMSDK_PSEQ_FLASH_CONTROL [expr $CMSDK_PSEQ_BASE + 0x104]
set CMSDK_PSEQ_FLASH_CONTROL_POWER_CYCLE_EN__RESET_VALUE 0x00000000
set CMSDK_PSEQ_FLASH_CONTROL_RPD_HAS_CLOCK__RESET_VALUE 0x00000001
set CMSDK_PSEQ_FLASH_CONTROL_MODE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_FLASH_CONTROL_OPCODE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_FLASH_CONTROL__RESET_VALUE 0x00000002
set CMSDK_PSEQ_PMU_INTERRUPT [expr $CMSDK_PSEQ_BASE + 0x108]
set CMSDK_PSEQ_PMU_INTERRUPT_INTMASK__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_INTERRUPT_CLEAR_RE_INDICATOR__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_INTERRUPT_CLEAR_FE_INDICATOR__RESET_VALUE 0x00000000
set CMSDK_PSEQ_PMU_INTERRUPT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_INTERRUPT_STATUS [expr $CMSDK_PSEQ_BASE + 0x10c]
set CMSDK_PSEQ_INTERRUPT_STATUS_RETURNED_FROM_LOW_POWER_STATE__RESET_VALUE 0x00000000
set CMSDK_PSEQ_INTERRUPT_STATUS__RESET_VALUE 0x00000000
set CMSDK_PSEQ_INTERRUPT_MASK [expr $CMSDK_PSEQ_BASE + 0x110]
set CMSDK_PSEQ_INTERRUPT_MASK_INTRPT_MASK__RESET_VALUE 0x00000001
set CMSDK_PSEQ_INTERRUPT_MASK__RESET_VALUE 0x00000001
set CMSDK_PSEQ_RESET_INTERRUPT [expr $CMSDK_PSEQ_BASE + 0x114]
set CMSDK_PSEQ_RESET_INTERRUPT_INTRPT_RESET__RESET_VALUE 0x00000000
set CMSDK_PSEQ_RESET_INTERRUPT__RESET_VALUE 0x00000000
set CMSDK_PSEQ_CORE_ID [expr $CMSDK_PSEQ_BASE + 0xffc]
set CMSDK_PSEQ_CORE_ID_ID__RESET_VALUE 0x50534551
set CMSDK_PSEQ_CORE_ID__RESET_VALUE 0x50534551
